/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.banner-vertical {
  width: 334px;
}
.banner-vertical__title {
  margin-bottom: 20px;
  padding: 5px;
  text-align: center;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}
.banner-vertical__text {
  padding: 5px;
  text-align: center;
  margin-left: 15px;
  margin-right: 15px;
}
.banner-vertical__image {
  padding: 5px;
}
.banner-vertical__wrapper {
  height: 800px;
}
.banner-vertical__btn {
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}
.banner-vertical .cmp-button__text {
  color: var(--portal-color);
}
